/* $Id$ */
/*============================================================================*
 |                 Copyright (c) 2014 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET VERIFY OFF
SET FEEDBACK OFF
SET SCAN OFF
WHENEVER OSERROR  EXIT FAILURE ROLLBACK
WHENEVER SQLERROR EXIT FAILURE ROLLBACK

DECLARE

BEGIN

  --
  -- Register Register View Usage
  --      
  xxas_com_sr_pkg.seed_update_service
    (p_service_name      => 'RegisterViewUsage'
    ,p_securing_function => 'XXAS_SRV_REG_VIEW_USAGE_PERM'
    ,p_plsql_procedure   => 'xxas_emp_views_pkg.register_view_usage'
    ,p_parameters        => xxas_com_sr_param_varray
                              (xxas_com_sr_param_type('pViewName' , xxas_com_sr_pkg.g_VARCHAR2)));

END;
/
COMMIT;
EXIT;
